uuid: 2fa70d44-0331-4492-8285-4986465f6f8f
langcode: es
status: true
dependencies:
  config:
    - node.type.webform
id: node.webform.status
field_name: status
entity_type: node
bundle: webform
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
